/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the default font size on small devices */
html {
  font-size: 112.5%;
}

.view-album-list .views-row .views-field-field-image {
  display: block;
}

.group-description-image .field-name-photos-videos {
	text-align: left;
}

#footer .region-footer {
	height: 7em;
}

#footer #block-menu-menu-social-menu {
	left: 1em;
	top: 2.5em;
}
